glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- data() : Glib::ArrayHandle< T, Tr > , Glib::ArrayHandle< bool, Container_Helpers::TypeTraits< bool > > , Glib::Container_Helpers::ArrayKeeper< Tr > , Glib::Container_Helpers::GListKeeper< Tr > , Glib::Container_Helpers::GSListKeeper< Tr > , Glib::ListHandle< T, Tr > , Glib::NodeTree< T > , Glib::SListHandle< T, Tr > , Glib::ustring
- DataInputStream() : Gio::DataInputStream
- DataOutputStream() : Gio::DataOutputStream
- Date() : Glib::Date
- DateTime() : Glib::DateTime
- DAY : Glib::Date
- Day : Glib::Date
- days_between() : Glib::Date
- DBUS_ERROR : Gio::Error
- DECEMBER : Glib::Date
- DEFINE_REPETION : Glib::RegexError
- DEFINITE_TYPE_EXPECTED : Glib::VariantParseError
- delay() : Gio::Settings
- delete_ptr() : Glib::Private< T > , Glib::StaticPrivate< T > , Glib::Threads::Private< T >
- depth() : Glib::MainLoop , Glib::NodeTree< T >
- deserialize() : Gio::Icon , Gio::SocketControlMessage
- DeserializeFunc : Gio::SocketControlMessage
- DesktopAppInfo() : Gio::DesktopAppInfo
- destroy() : Glib::Source
- DestroyNotify : Glib::Object
- DestroyNotifyFunc : Glib::StaticPrivate< T >
- DestructorFunc : Glib::Private< T > , Glib::Threads::Private< T >
- difference() : Glib::DateTime
- difference_type : Glib::ArrayHandle< T, Tr > , Glib::ArrayHandle< bool, Container_Helpers::TypeTraits< bool > > , Glib::Container_Helpers::ArrayHandleIterator< Tr > , Glib::Container_Helpers::ArrayIterator< Tr > , Glib::Container_Helpers::ListHandleIterator< Tr > , Glib::Container_Helpers::ListIterator< Tr > , Glib::Container_Helpers::SListHandleIterator< Tr > , Glib::Container_Helpers::SListIterator< Tr > , Glib::DirIterator , Glib::HelperList< T_Child, T_CppElement, T_Iterator > , Glib::ListHandle< T, Tr > , Glib::SListHandle< T, Tr > , Glib::ustring , Glib::ustring_Iterator< T >
- Dir() : Glib::Dir
- DirIterator() : Glib::DirIterator
- disconnect() : Gio::Cancellable
- DISCONNECTED : Gio::DBus::Error
- dispatch() : Glib::IdleSource , Glib::IOSource , Glib::MainContext , Glib::Source , Glib::TimeoutSource
- Dispatcher() : Glib::Dispatcher
- DMY : Glib::Date
- do_delete() : Gio::AppInfo
- domain() : Glib::Error
- Drive() : Gio::Drive
- dup() : Gio::File , Gio::FileAttributeInfoList , Gio::FileInfo
- dup_object() : Gio::DBus::Interface
- dup_object_vfunc() : Gio::DBus::Interface
- DUPLICATE_SUBPATTERN_NAME : Glib::RegexError